/* $Id: $ */
@charset "UTF-8";
/* CSS Document */

/*defaultTheme starts here*/

.backgroundBg {
	background:#00a8e1;
}
.backgroundSecBg{ 
	padding:15px; 
	margin:0;
	}	
.templateWidth {
	margin:0 auto;
}
.topContainer {
	display:none;
}
.btmContainer {
	display:none;
}
.centerContainer {
}
.templateWrapper {
	background:#fff;
	/*border:1px solid #146356;*/
	-webkit-box-shadow:0 0 3px #146356;
	-moz-box-shadow:0 0 3px #146356;
	box-shadow: 0 0 3px #146356;
	
}
.tempHeadBdr {
}
.tempHeadContBdr {
	margin: 0;
	padding:30px 35px;
	-webkit-border-radius:2px 2px 0 0;
	-moz-border-radius:2px 2px 0 0;
	border-radius:2px 2px 0 0;
}
.tempHeadContBdr .frmTitle {
	color: #00a8e1;
	margin: 0;
	padding: 0;
	font-size:2.2em;
	text-align:center; font-weight:600;
	border-bottom:4px double #00a8e1;
}
.tempHeadContBdr .frmDesc {
	color: #666666;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
	padding-top: 20px; text-align:center;
}
.tempFrmWrapper .labelName {
	font-size:13px;
	color:#474747;
}
.tempContDiv input[type="text"], .tempContDiv textarea, .tempContDiv .pdfTextArea {
	background:#fff;	
	border-bottom:1px solid #8d8d8d;	 border-radius:0;
	padding:5px;
	font-size:13px; /*border-width:0px 0px 1px 0px !important;*/
	border-top:0px !important;border-left:0px !important;border-right:0px !important;
}

.tempContDiv input[type="text"]:hover,  .tempContDiv textarea:hover,  .mSelect select:hover, .tempContDiv input[type="file"]:hover, .form_sBox:hover, .signContainer .signArea:hover, .signContainer canvas:hover{		
	border-bottom:1px solid rgba(121, 187, 238, 0.75) !important;	
	border-top:0px !important;border-left:0px !important;border-right:0px !important;
	box-shadow: 0 5px 0px -5px rgba(82, 168, 236, 0.5) !important;
	-moz-box-shadow: 0 5px 0px -5px rgba(82, 168, 236, 0.5) !important;
    -webkit-box-shadow: 0 5px 0px -5px rgba(82, 168, 236, 0.5) !important;
	}	
	
	.tempContDiv input[type="text"].inputDisabled:hover{	
	 border-bottom:1px solid #e1e1e1 !important;border-top:0px !important;border-left:0px !important;border-right:0px !important;
	}
.tempContDiv input[type="text"]:focus, .tempContDiv textarea:focus{	
	border-bottom:1px solid rgba(121, 187, 238, 0.75) !important;	
	-webkit-box-shadow:0 6px 5px -5px rgba(82, 168, 236, 0.5) !important;	
	-moz-box-shadow:0 6px 5px -5px rgba(82, 168, 236, 0.5) !important;	
	box-shadow:0 6px 5px -5px rgba(82, 168, 236, 0.5) !important;
	border-top:0px !important;border-left:0px !important;border-right:0px !important;
	
	}

.subContWrap {
	margin:10px 25px;
	margin-bottom:0;
}
.phone .tempContDiv label, .date .tempContDiv label, .time .tempContDiv label, .address .tempContDiv label, .name .tempContDiv span label {
	color:#888888;
}

.date .tempContDiv .calendarIcon{ margin-top:5px;}

.fmFooter {
	text-align:center;
	margin:40px 10px 10px 10px;
	overflow:hidden;
	padding:25px 10px;
}

.fmSmtButton {
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font:16px 'Open Sans',"Lucida Grande","Lucida Sans Unicode",Arial, Arimo, Helvetica,sans-serif;
	font-weight:500;
	padding:6px 30px;
	text-transform:uppercase;
	}
	
.submitColor{
	color: #fff;
	border:1px solid #00a8e1;
	background: #00a8e1;
	}
	
.submitColor:hover{
	background: #029bcf;
	border:1px solid #029bcf;
	}

.cancelColor {
	color: #444;
	border: solid 1px #ccc;
	background: #eaeaea;
	}
	
.cancelColor:hover{
	border: 1px solid #aaa;
	background: #fff;
	}

.brandingContainer {
		text-align: right;
		color:#666;
		border-top:1px dashed #ccc;
		margin-top:10px;
		padding:15px;
	}
	
	
.form_sBox{ 
	border-bottom: 1px solid #8d8d8d !important;
   border-top:0px !important;border-left:0px !important;border-right:0px !important; height:28px;}
	
.form_sBox .customArrow{right:6px;top:4px;}
.form_sBox select{ padding-top:5px; padding-bottom:5px; padding-right:13px;}	

.pBarWrapper{ padding:10px 5px;}
.pBarWrapper .pBar, .pBarWrapper em.pNumber b{ background:#dedede;}

.pBarWrapper .selected em.pNumber{color:#fff; border:2px solid rgba(255, 255, 255, 0);}
.pBarWrapper .selected .pBar, .pBarWrapper .selected em.pNumber b{ background:#00a8e1;}
.pBarWrapper .currentPTab em.pNumber{color:#fff; border:2px solid #00a8e1;}
.bar .currentPTab .pArrow{ border-color:#656565 transparent;}

.fmFooter .next_previous{ 
	padding:6px 24px;
	font:16px 'Open Sans',"Lucida Grande","Lucida Sans Unicode",Arial,Arimo,Helvetica,sans-serif;
	background:#fff;border:1px solid #029bcf; color:#029bcf;
}

.mSelect select{border-bottom: 1px solid #8d8d8d !important; border-top:0px !important;border-left:0px !important;border-right:0px !important;}
.signContainer canvas, .signContainer .signArea, .signImg{border-bottom: 1px solid #8d8d8d !important; border-top:0px !important;border-left:0px !important;border-right:0px !important;}

.frmTitle em{position: relative;top: 18px;background:#fff;padding: 0px 15px; display:inline-block; line-height:33px;}
.alignSubmit{ margin:0 auto; width:50%;}
.tempContDiv input[type="file"]{ border-bottom: 1px solid #8d8d8d !important; border-top:0px !important;border-left:0px !important;border-right:0px !important;}
.slider .tempContDiv .ui-slider .ui-slider-range{ background:#00a8e1; border:1px solid #00a8e1;}
.saveBtnCont { margin-right: -4px; padding: 0px 10px;background: #fff;}

.saveColor{color: #fff;border:1px solid #00a8e1 !important;background: #00a8e1 !important;}
.saveColor:hover{background: #029bcf !important;border:1px solid #029bcf !important;}
.pmnt .disabledField input[type="text"] {
    background: #fff;border-top:0px !important;border-left:0px !important;border-right:0px !important;
    border-bottom: 1px solid #8b8b8b;
}

.subfrmWrapper-horizontal ul{
	background: #f9f9f9;
}



/* IE6, IE7, IE8, but also IE9 */

.form_sBox select{ padding:2px 3px 3px 3px\9;}
.time .form_sBox select{ padding:2px 3px 3px 3px\9;}        


